## r-bioc-titancna 1.28.0

=== DESCRIPTION ===
Package: TitanCNA
Type: Package
Title: Subclonal copy number and LOH prediction from whole genome
        sequencing of tumours
Version: 1.28.0
Date: 2019-10-03
Author: Gavin Ha
Maintainer: Gavin Ha <gha@fredhutch.org>
Depends: R (>= 3.5.1)
Imports: BiocGenerics (>= 0.31.6), IRanges (>= 2.6.1), GenomicRanges
        (>= 1.24.3), VariantAnnotation (>= 1.18.7), foreach (>= 1.4.3),
        GenomeInfoDb (>= 1.8.7), data.table (>= 1.10.4), dplyr (>=
        0.5.0),
Description: Hidden Markov model to segment and predict regions of
        subclonal copy number alterations (CNA) and loss of
        heterozygosity (LOH), and estimate cellular prevalence of
        clonal clusters in tumour whole genome sequencing data.
License: GPL-3
biocViews: Sequencing, WholeGenome, DNASeq, ExomeSeq,
        StatisticalMethod, CopyNumberVariation, HiddenMarkovModel,
        Genetics, GenomicVariation, ImmunoOncology
URL: https://github.com/gavinha/TitanCNA
git_url: https://git.bioconductor.org/packages/TitanCNA
git_branch: RELEASE_3_12
git_last_commit: 27bbe2d
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-28 03:59:28 UTC; biocbuild
