=== debian/changelog ===
r-bioc-titancna (1.28.0-2) unstable; urgency=medium

  [ Steffen Möller ]
  * Add new file - refs to registries

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Dec 2020 10:02:17 +0100

r-bioc-titancna (1.28.0-1) unstable; urgency=medium

  * Initial release (closes: #975352)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 21:47:51 +0100
