=== debian/control ===
Source: r-bioc-titancna
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.31.6),
               r-bioc-iranges (>= 2.6.1),
               r-bioc-genomicranges (>= 1.24.3),
               r-bioc-variantannotation (>= 1.18.7),
               r-cran-foreach (>= 1.4.3),
               r-bioc-genomeinfodb (>= 1.8.7),
               r-cran-data.table (>= 1.10.4),
               r-cran-dplyr
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-titancna
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-titancna.git
Homepage: https://bioconductor.org/packages/TitanCNA/
Rules-Requires-Root: no

Package: r-bioc-titancna
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Subclonal copy number and LOH prediction from whole genome sequencing
 Hidden Markov model to segment and predict regions of
 subclonal copy number alterations (CNA) and loss of
 heterozygosity (LOH), and estimate cellular prevalence of
 clonal clusters in tumour whole genome sequencing data.
