=== debian/changelog ===
r-bioc-titancna (1.32.0-1) unstable; urgency=medium

  * Allow failure of piuparts
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:20:17 +0100

r-bioc-titancna (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-biocgenerics,
      r-bioc-genomeinfodb, r-bioc-genomicranges, r-bioc-iranges,
      r-bioc-variantannotation, r-cran-data.table and r-cran-foreach.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 21:14:43 +0200
