=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.31.6),
-               r-bioc-iranges (>= 2.6.1),
-               r-bioc-genomicranges (>= 1.24.3),
-               r-bioc-variantannotation (>= 1.18.7),
-               r-cran-foreach (>= 1.4.3),
-               r-bioc-genomeinfodb (>= 1.8.7),
-               r-cran-data.table (>= 1.10.4),
+               r-bioc-iranges,
+               r-bioc-genomicranges,
+               r-bioc-variantannotation,
+               r-cran-foreach,
+               r-bioc-genomeinfodb,
+               r-cran-data.table,
                r-cran-dplyr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-titancna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-titancna.git
 Homepage: https://bioconductor.org/packages/TitanCNA/
