## r-bioc-titancna 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Subclonal copy number and LOH prediction from whole genome
         sequencing of tumours
-Version: 1.32.0
+Version: 1.34.0
 Date: 2019-10-03
 Author: Gavin Ha
 Maintainer: Gavin Ha <gha@fredhutch.org>
@@ -21,9 +21,9 @@
         Genetics, GenomicVariation, ImmunoOncology
 URL: https://github.com/gavinha/TitanCNA
 git_url: https://git.bioconductor.org/packages/TitanCNA
-git_branch: RELEASE_3_14
-git_last_commit: 5fd6845
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 6cb0738
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:59:43 UTC; biocbuild
+Packaged: 2022-04-26 22:17:38 UTC; biocbuild
