=== debian/changelog ===
r-bioc-titancna (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:37:16 +0100
