=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-bioc-genomeinfodb,
                r-cran-data.table,
                r-cran-dplyr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-titancna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-titancna.git
 Homepage: https://bioconductor.org/packages/TitanCNA/
