=== debian/changelog ===
r-bioc-titancna (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 16:48:13 +0100
