=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.31.6),
+               r-bioc-biocgenerics,
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-variantannotation,
@@ -15,7 +15,7 @@
                r-bioc-genomeinfodb,
                r-cran-data.table,
                r-cran-dplyr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-titancna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-titancna.git
 Homepage: https://bioconductor.org/packages/TitanCNA/
