=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-iranges,
-               r-bioc-genomicranges,
-               r-bioc-variantannotation,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-variantannotation (>= 1.50.0),
                r-cran-foreach,
-               r-bioc-genomeinfodb,
+               r-bioc-genomeinfodb (>= 1.40.1),
                r-cran-data.table,
-               r-cran-dplyr
+               r-cran-dplyr,
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-titancna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-titancna.git
@@ -25,7 +26,12 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-variantannotation (>= 1.50.0),
+         r-bioc-genomeinfodb (>= 1.40.1)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Subclonal copy number and LOH prediction from whole genome sequencing
